# Generated by Django 3.1.3 on 2020-11-14 03:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rumahsakit', '0008_rumahsakit_jenis'),
    ]

    operations = [
        migrations.RenameField(
            model_name='rumahsakit',
            old_name='foto',
            new_name='link_foto',
        ),
    ]
